Looking to hire Laravel developers? Try LaraJobs

passport-mongodb maintained by hoanglek13

Description
Laravel Passport provides OAuth2 server support to Laravel and MongoDB.
Author
Last update
2017/08/12 15:58 (dev-master)
License
Links
Downloads
3
dev-master

Last update
2017/08/12 15:58
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/container ~5.4
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth2-server ^6.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
1.1

Last update
2017/08/12 15:58
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/container ~5.4
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth2-server ^6.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
1.0

Last update
2017/08/12 15:20
License
Require
  • php >=5.6.4
  • firebase/php-jwt ~3.0|~4.0
  • guzzlehttp/guzzle ~6.0
  • illuminate/auth ~5.4
  • illuminate/console ~5.4
  • illuminate/container ~5.4
  • illuminate/contracts ~5.4
  • illuminate/database ~5.4
  • illuminate/encryption ~5.4
  • illuminate/http ~5.4
  • illuminate/support ~5.4
  • league/oauth2-server ^6.0
  • symfony/psr-http-message-bridge ~1.0
  • zendframework/zend-diactoros ~1.0
  • phpseclib/phpseclib ^2.0
Comments
comments powered by Disqus